CreateEventRequest

Request body for creating an event.

Request body for creating an event.

Example

{  "display_name": "Jane Smith",  "email": "jane@example.com",  "end_at": "2024-01-20T14:30:00Z",  "fields": [    {      "id": "field_123",      "label": "Company",      "type": "short_text",      "value": "Example Corp"    },    {      "id": "field_456",      "label": "Company size",      "options": [        {          "id": "opt_abc",          "value": "1-10"        }      ],      "type": "select"    }  ],  "metadata": {    "project_type": "Web Application",    "source": "website"  },  "phone_number": "+15555555555",  "start_at": "2024-01-20T14:00:00Z",  "time_zone": "America/New_York"}